{
  "_args": [
    [
      "cordova-android-support-gradle-release@3.0.1",
      "/Users/alex/Documents/Documents/Work/Projects/Mobile/LocateApp/Code"
    ]
  ],
  "_from": "cordova-android-support-gradle-release@3.0.1",
  "_id": "cordova-android-support-gradle-release@3.0.1",
  "_inBundle": false,
  "_integrity": "sha512-RSW55DkSckmqhX/kjj+a1YeVdy7s/AtlZn6Qa5XMQmmA4Iogq+IF2jvInZqzCF19DbI5YE95AP7VDbRk+DdDRw==",
  "_location": "/cordova-android-support-gradle-release",
  "_phantomChildren": {},
  "_requested": {
    "type": "version",
    "registry": true,
    "raw": "cordova-android-support-gradle-release@3.0.1",
    "name": "cordova-android-support-gradle-release",
    "escapedName": "cordova-android-support-gradle-release",
    "rawSpec": "3.0.1",
    "saveSpec": null,
    "fetchSpec": "3.0.1"
  },
  "_requiredBy": [
    "/"
  ],
  "_resolved": "https://registry.npmjs.org/cordova-android-support-gradle-release/-/cordova-android-support-gradle-release-3.0.1.tgz",
  "_spec": "3.0.1",
  "_where": "/Users/alex/Documents/Documents/Work/Projects/Mobile/LocateApp/Code",
  "author": {
    "name": "Dave Alden"
  },
  "dependencies": {
    "q": "^1.4.1",
    "semver": "5.6.0"
  },
  "description": "Cordova/Phonegap plugin to align various versions of the Android Support libraries specified by other plugins to a specific version",
  "devDependencies": {},
  "license": "MIT",
  "name": "cordova-android-support-gradle-release",
  "version": "3.0.1"
}
